libVitaMTP 2.5.9

Data Structures | Data Fields
_PTPPropertyValue Union Reference

## Data Structures
struct | array

## Data Fields
char * | str
uint8_t | u8
int8_t | i8
uint16_t | u16
int16_t | i16
uint32_t | u32
int32_t | i32
uint64_t | u64
int64_t | i64
struct _PTPPropertyValue::array | a

The documentation for this union was generated from the following file:

- /tmp/slackdce/slackrepo.XPJB8z/build_VitaMTP/vitamtp-2.5.9/src/ptp.h